ACPIWDRT(4)

NAME
acpiwdrt - ACPI Watchdog Timer (WDRT)

SYNOPSIS
acpiwdrt* at acpi?

DESCRIPTION
The acpiwdrt driver provides support for watchdog timers specified in a so-called ACPI watchdog resource table (WDRT). The acpiwdrt watchdog timer is configurable via the wdogctl(8) utility.

SEE ALSO
acpi(4), wdogctl(8) Microsoft Corporation, Version 1.01, August 28, 2006, Watchdog Timer Hardware Requirements for Windows Server 2003, http://www.microsoft.com/whdc/system/sysinternals/watchdog.mspx.

HISTORY
The acpiwdrt device driver appeared in NetBSD 6.0.